Update 1.01 changelog:

- Your Education now rises with every visit to Leyla in the library, instead of every 3rd visit (until you reach Education of 5).
- You can now talk to Leyla and raise your education in chapter 2 even if Iris is in the library.
- Improved hint for Leyla's naughty library scene.
- Fixed that Iris' dream was never considered "already seen" due to a flag not getting set correctly.
- Fixed potential crash in the seduction logic when no girls are selected but seduction itself is still active.


Release 1.0 changelog:

NEW CARNAL CRYSTAL SCENE:

- Added Abby+Cindy "Finally over 18!" memory from Bedtime Stories, since it was the most popular scene from the special.

BUGFIXES:

- Fixed that "She's probably pregnant!" would still be displayed in maid info even when you disabled pregnancy.
- The game now actually autosaves, and more often than it would have if autosave wasn't broken before.


Release 0.99.9(1) changelog:

EXPANDED SEDUCTION OPTIONS:

- Added Leyla's seduction scene.
- Added Jenna's seduction scene.
- Added "outside" finish option to Kate's seduction scene.
- Added "outside" finish option to Emily's seduction scene.
- Added "outside" finish option to Iris's seduction scene.

FINAL POOL SCENE:

- Added Jenna as pool invite option.

NEW OPTIONAL DREAM (backported from Bedtime Stories):

- Added (mellow) dream about Iris (requires relationship 5 and medium dream level). Some details change at the highest dream level.

CARNAL CRYSTAL SCENE IMPROVEMENTS (backported from Bedtime Stories):

- Upgraded Jenna's "She was young and needed the money 1" memory with 17 new images and an extended script.
- Upgraded "Lewd Lesson 2" (Cindy needs the D) with 6 new images and minor dialogue improvements.
- Fixed an animation transition in "Lewd Lesson 1".

OTHER IMPROVEMENTS:

- Added 1 animation (new camera angle) to the Leyla memory/dream scene (backported from Bedtime Stories).
- 0.99.91: Changed stat requirement of Leyla's relationship 3 scene from strength to dexterity (+ endurance), to give dexterity stat a purpose.
- 0.99.91: Added Education 5 requirement to Leyla's lewd library scene and made it possible to reach education 5 by talking to her in the library, to give education stat a purpose.
- 0.99.91: Removed comment from MC stat screen that stated only strength and endurance unlocked new scenes.

OTHER CHANGES:

- 0.99.91: Removed the 2023 H'ween/Xmas special scenes for Iris, they're now found in the dedicated legacy specials release instead!


Public Release 0.99.5 changelog:

CHAPTER 1 STORY IMPROVEMENTS:

- Remade the images and slightly improved the script of the gate dialogue with Emily at the beginning of the game.
- AI-upscaled the character sprites used in the Day 1 character intros and parts of chapter 1.

- Improved Leyla story build-up: Added 2 small build-up scenes for Leyla before her first story lewd. If her relationship in your savegame is already at 1 or higher, you can watch the new scenes in the gallery (you have to forward time once).
- Improved Mary story build-up: Added 2 small build-up scenes for Mary before her first story lewd. If her relationship is already at 1 or higher on your savegame, you can watch the new scenes in the gallery (you have to forward time once).
- Improved Emily story build-up: Added 2 new Emily scenes *between* her relationship 1 and relationship 2 scenes. If her relationship is already at 2, you can watch the new scenes in the gallery (you have to forward time once).

- First half of Emily's relationship 2 event now uses the improved character sprites instead of her limited room character sprites, which increases variety and fittingness of her expressions significantly.

- Brought Leyla's relationship 3 scene (and its sandbox variant) quality up to more current standards: Remade animations, including a new mid-tempo variant, remade images and slightly improved transitions and dialogue.

OTHER CHANGES:

- The second Emily dream is no longer considered "necessary" for the story, and therefore only available at the medium and high dream levels and can be avoided more easily.
- Upgraded a certain easteregg scene to include a previously missing character, once the conditions are met.
- That certain easteregg scene can now only be found and unlocked later in the game (but if you already unlocked it, it stays unlocked).
- The question which dreams you're willing to see is now asked on the first night, instead of the second night.
- Certain easteregg bonus dreams with the protagonist can now also be disabled, if you choose "only story- and feature-unlocking dreams".
- The seduction settings now also explicitly say Yes/No for each girl, instead of only checkmarks and crosses.

FIXES:

- Fixed some issues with replay version of Leyla's relationship 3 scene.
- Fixed that empty dialogue box wasn't hidden during animations in memory version of Leyla's dream/memory scene.
- Fixed possible crash if seduction was enabled, but all individual girls were disabled.
- Fixed that the "Invite someone" option showed up on your bed even if you couldn't invite anyone yet.
- Fixed some typos.


Public Release 0.99.1 changelog:

- Made it a bit clearer that seduction triggers in your room in the evenings.
- Fixed a wrong dialogue line in one of the "Skip to..." options.
- Added one more "Skip to..." point slightly *after* Jenna's arrival.
- Removed the by-now-wrong "Not implemented yet" texts about Fruity Futures in the Crystal intro desc and Jenna's intro of the crystal.
- The crystals' own start-up info is now narrated by the "Carnal Crystal Spirit AI", instead of some nameless narrator.
- Fixed (hopefully) that the Fruity Futures scenes showed the standard MC name instead of your custom name.
- Fixed return-to-menu crash if you tried to disable seduction by calling Kate to your room (it worked fine if you changed it from her room instead).


Public Release 0.99.0 changelog:

- Improved bootyshake animation in Mary's seduction scene.
- Fixed that the chance of getting a seduction scene was 99% instead of the intended 80%.
- Fixed a typo in one of the new seduction scenes.
- Removed the dysfunctional 'Karaoke Escalation' placeholder from Moist Memories (the scene doesn't exist yet).
- Improved hint for Leyla's dream/memory scene when dream level is at the lowest level.
- Re-encoded/-compressed some older animations and images, saving about 13 MB.
- Updated Quit dialogue.
- Final credits update for backers. Thank you to all who supported TM!'s development over those 2 years!


Patron Release 0.27 changelog:

NEW SEDUCTION SANDBOX EVENTS:

- If you're in chapter 2 and Iris has reached relationship 5, Kate will get up early to tell you something...
After that talk,
- Kate might now pay you a visit in the evening after your talk with her, depending on your choices.
- Emily might now pay you a visit in the evening after your talk with Kate, depending on your choices.
- Mary might now pay you a visit in the evening after your talk with Kate, depending on your choices.
- Iris might now pay you a visit in the evening after your talk with Kate, depending on your choices.

NEW CRYSTAL SCENES:

- Forbidden Fantasy: What if a certain maid had more self-confidence and a more dominant personality...?

OTHER CHANGES:

- Updated credits.
- Same fixes as public 0.26.3 compared to previous patron release 0.26.2.


Release 0.26.3 changelog:

NEW GAME MECHANIC:

The impregnation system has arrived!

Once Jenna has joined the mansion and given you the Carnal Crystal, Mary and Emily will visit you in the morning to talk to you (if pregnancy is enabled in settings).
After that talk, you'll be able to ask individual maids to stop taking the pill (or start taking it again).

As soon as the game says "she's probably pregnant" about a maid, it means she actually is.
At that point, certain scenes unlock in the new "Fruity Futures" category on the Carnal Crystal.

NEW STORY EVENTS:

- After Jenna reaches Affection 15, you can now take a nice evening walk with all your maids in the evening (repeatable).
- Once you've seen the evening walk scene, another short story scene will unlock and auto-play next time you're in your room in the evening.

NEW SANDBOX OPTIONS:

- If you're in chapter 2 and Leyla's relationship is at 3, you can now get naughty with her in the library.
- New naughty option for Mary in her room (after her Chapter 2 story).

NEW CRYSTAL CATEGORY:

- Fruity Futures: New special category (if pregnancy is enabled in settings) with 12(!) new scenes, 6 SFW and 6 NSFW. Unlocked by impregnating maids.

OTHER CHANGES:

- 0.26.3: Fixed Kate's "Take pill/Stop taking pill" options jumping to next scene instead of returning to options.
- 0.26.3: Fixed that one of Mary's sandbox "inside" options wasn't connected to the pregnancy system.
- 0.26.2: Changed the standard 'cum' sound to something (hopefully) less annoying.
- 0.26.2: Fixed lines spoken by wrong character in Emily's and Jenna's first 'Fruity Futures' scene respectively.
- 0.26.2: Updated credits.
- 0.26.1: Fixed a bug and a typo in Iris' 2nd new impreg-related crystal scene.
- 0.26.1: Fixed that dungeon content wasn't unlockable if you saw the 2nd Kate dream *before* paying her a visit after the first dream.
- Fixed that leaving Iris' room at night (without doing anything) would send you to the west wing instead of the east wing.
- Compared to patron release 0.25.5: Same improvements as public 0.25.6.


Public Release 0.25.6 changelog:

CONVENIENCE IMPROVEMENTS:

- Headpatting Kate now gives one affection point per daytime.
- Headpatting Jenna now gives one affection point per daytime.
- Hugging Mary in her room in the evening (after her chapter 2 story) now gives one affection point per day.
- Reduced Affection requirement for Emily in the Emily + Iris FFM scene from 50 to 40.
- Reduced Affection requirement for Kate in the Kate + Iris FFM scene from 40 to 35.
- Reduced Affection requirement for Iris in the Emily + Iris and Kate + Iris FFM scenes from 50 to 45.
- Made the femdom portion of Leyla's first relationship scene avoidable (players can choose between letting her do what she wants, and telling her what to do).
- Made most of the first Kate dream (which is femdom) skippable on its first play, so you don't have to watch it to unlock the dungeon.
- Some of the 'Skip to' options now start with higher affection values for some of the maids (mostly Kate and Emily).

BUGFIXES:

- Fixed that headpatting Kate and Jenna didn't increase their headpats counter.
- Minor corrections to what secondary stats Leyla's first story event raises.
- Fixed that Mary was still appearing in the kitchen in the evening even after getting her own room (where she's supposed to be at that time).
- Fixed hints for Kate + Iris FFM scene.


Release 0.25.5 changelog:

NEW FFM SCENE:

- Double kitty service in the dungeon! You can now let both kitties lick you clean... (REQ: Iris unlocked for dungeon and Jenna joined mansion) (5 new anims, 19 new images)
- HINT: If you have GxG content enabled, one of the two finish options of the above scene will get an additional option.

NEW GXG SANDBOX OPTION:

- Kate x Jen dungeon: You can now ask them to scissor. (REQ: Jen joined mansion, GxG content enabled) (4 new anims, 5 new images)

OTHER NEW LEWD SANDBOX CONTENT:

- Cindy sandbox: Added ass-humping foreplay option. (1 new anim)
- Cindy sandbox: Added 'inside ass' finish option. (3 new images)
- Cindy + Abby FFM: Added alternate 'Give Abby special treatment' finish option. (2 new anims, 5 new images)

SCENE UPDATES:

- Kate + Iris FFM: Made scene more interactive. You now have more control over who to finger and who to f***, can slow down etc.
- Abby + Cindy FFM: Minor dialogue improvements during sex.
- Added a few MC thoughts to some of the Crystal memory scenes, to give the scenes a little bit more context.
- vs. 0.25: Made some minor improvements to Iris' dungeon content (shared with public 0.25a).

OTHER CHANGES:

- vs. 0.25: Fixed a few typos in the new scenes (shared with public 0.25a).
- vs. 0.25: Fixed layout issues with the sidegirl screen (shared with public 0.25a).


Release 0.25a changelog:

NEW FFM SCENE:

- You can now invite Kate and Iris to your room. Optional GxG foreplay if you have GxG content enabled. (REQ: Affection 40 for Kate and Affection 50 for Iris)

NEW FEMDOM SCENE:

- Invite Emily to your room in the evening and request her to 'roleplay' as a more dominant persona... (REQ: Chapter 2, Emily Aff. 35/Obed. 25)

NEW DUNGEON SCENE:

- You can now invite Iris to the dungeon in her cat outfit, for some slightly more intense (but still mellower than other girls) dungeon fun. (REQ: Obedience 30)

NEW CRYSTAL SCENE:

- Jenna Memory "She was young and needed the money Pt. 2" (REQ: Maxed out related Moist Memory settings)

OTHER NEW LEWD SANDBOX CONTENT:

- New Cindy foreplay option: Added footjob option to Cindy foreplay segment.
- New Cindy middle stage option: Added yin-yang (69) option to Cindy's middle segment.
- New Cindy fast stage option: Added reverse Nelson option to Cindy's final segment.
- Added 1 new animation to Claire's sandbox sex scene at home.

NEW SFW SANDBOX OPTION:

- You can now headpat Emily in the morning when she's cleaning your room. (REQ: Chapter 2, Iris not in the room)

SCENE UPDATES:

- 0.25a: Made some improvements to Iris' dungeon content.
- Remade the last 2 animations and the following 3 images of Claire's sandbox sex scene at home, fixing some physical inaccuracies.
- Improved popsicle-sucking part of Abby's story scene (new custom sucking animation and additional sound effects).
- Added a few opening and closing MC thoughts to Jenna's first memory scene.
- Many older scenes that were already using empty text to focus on lewd action now also hide the textbox in those instances (like newer scenes already did before).

OTHER CHANGES:

- 0.25a: Fixed a few typos in the new scenes.
- 0.25a: Fixed layout issues with the sidegirl screen (same fix as in public 0.24c).
- vs. Patron release 0.24a: Same fixes as public 0.24b (fixed textbox hiding on Android and fixed Crystal settings layout).


Release 0.24b changelog:

NEW SIDEGIRL:

The 4th and final sidegirl joins the fray: Cindy, Abby's best friend and fellow (but curvier and dirtier) gyaru! (Note: Abby needs to be unlocked first)

NEW FFM OPTION:

- New (repeatable) FFM scene: Abby invites you to a 3some with Cindy, which - after doing it once - also unlocks Cindy's solo content.

NEW LEWD SANDBOX OPTIONS:

- New solo sandbox: Cindy is so impressed by you that she wants you to herself from time to time (requires having seen her FFM scene with Abby).
Features a whopping 17 animations, and 2 modes (interactive and linear).
- Kate now has an anal option in her room in the "Let's have sex" category.
- Added sandbox option to do the fondling and fingering foreplay from Iris' story lewd before having sex in her room (evening).
- Added "A bit of everything" option for Iris in her room in the evening, using animations from existing options + 2 new animations for more variety.

NEW SFW SANDBOX OPTION:

- Jenna can now be headpatted in the dungeon in the morning.

NEW DREAM:

- There's a new bigger dream, this time for Kate (requires highest dream level).

NEW CRYSTAL SCENES:

- Moist Memory: Abby and Cindy got naughty in a past supplemental lesson a few weeks after Abby's 18th birthday...
- Moist Memory: Cindy really needs the D...
- Forbidden Fantasy: Kate x Iris scissoring.
- Forbidden Fantasy: Abby x Cindy scissoring.

OTHER CHANGES:

- 0.24b: Android: Fixed that the textbox wasn't properly hiding when it's supposed to on Android.
- 0.24b: UI FIX: (Hopefully) fixed CC settings menu issues for good.
- 0.24a: Same bugfixes and CC UI improvements as public 0.23.2 (check below).
- 0.24: Same improvements over 0.23a as public 0.23.1 (check below).


Release 0.23.2 changelog:

- Added Jenna headpat from 0.24 (in the morning in front of the cell).
- BUGFIX: Fixed that the 3rd Emily dream could only be triggered at the middle dream level, it now also triggers on the highest dream level, as intended.
- UI FIX: Fixed Carnal Crystal settings layout on Android.
- CLEANUP: All Carnal Crystal filter settings that most likely won't be needed have been removed for now.

Release 0.23.1 changelog:

0.23.1 improvements over 0.23a:

- Improved two animations in the new Kate x Jenna dungeon scene compared to the original 0.23.
- In the new Kate x Jenna scene from 0.23, you can now skip the strap-on part.
- Fantasies and memories now have an 'Abort' textbutton in the top-left corner, which is easier and more intuitive than opening the menu and clicking 'End Replay'.
- The game now asks once (either when starting a new game, or in your room) if you'd rather disable that TM! shows up in Discord when you're playing it.
- The story option in your room to 'Meet Leyla's friend' now explicitly says '(Click here)', to make clear the text is clickable.

Original 0.23(a) changelog:

HIGHLIGHT:

Jenna has a gift for you: The Carnal Crystal(tm)!
This crystal ball lets you look into
-> Moist Memories: The naughty past of your lovers (if they have one). Take a peek at your own risk, or don't if you'd rather not.
-> Forbidden Fantasies: Present fantasies hidden in corners of your mind. Explore things you'd like to see but know won't happen, or things you don't want to really happen but find tempting as a fantasy. Again, at your own risk.
-> In a future update, Fruitful Future: Related to our pregnancy implementation (this will follow later).

A first set of Carnal Crystal scenes:
- Moist Memory 1: Unbeknownst to you, when you began to get closer to Iris, she once got a little horny thinking about you in her room...
- Moist Memory 2: Jenna did some very naughty things in her past... (requires highest 'Other guys' setting for memories)
- Forbidden Fantasy 1: Fantasize about having anal sex with Iris...
- Forbidden Fantasy 2: Fantasize about about Emily and Iris getting it on (requires lesbian content enabled and highest GxG setting for fantasies).
- Additionally, if you decided to treat Leyla's photographer dream/memory as memory, it will be listed as Moist Memory from now on.

NEW FFM SCENE:

- Invite Emily to your room in the evening, and she might bring Iris along... (Requires Affection 50 or higher for both)

DREAM CHANGES:

Improved dream configurability: Dreams now have 3 different 'levels' you can choose, making it easier to only see the ones you want to see.
You can now choose to
- Only show dreams that are part of the story, required to unlock a feature, or *really* harmless (like the lucid dream about Iris).
- Also show solo photographer dreams that are irrelevant to the story (like Emily's 3rd dream).
- Also show dreams involving multiple of the MC's 'photographer' dream alter egos; this option also might 'upgrade' the number of photographers in some Level 2 dreams in the future.

New dream option:
- After you've lewded Emily, her 3rd dream (the Beautiful Butt dream) now optionally allows you to put it in (anal).

OTHER NEW LEWD SANDBOX CONTENT:

- Among Jenna's dungeon options, you can now call Kate to remind Jenna of her (low) status in the mansion (requires lesbian content to be enabled).
- Added anal variant of Jenna's doggystyle dungeon action.

NEW SFW INTERACTIONS:

- You can now headpat Kate in her room in chapter 2.
- You can now hug Mary in her own room in the evening after completing her chapter 2 story.

OTHER CHANGES:

- 0.23a only: Based on player feedback, removed *all* 'Click to continue' lines, and also removed a few animation-only breaks entirely.
- 0.23a only: Fixed a potential crash with savegames that were started on exactly version 0.16 (games started on 0.16.1 or later don't have this bug).
- 0.23a only: Two minor text/typo fixes in Leyla's night options.
- 0.23a only: Fixed that Jenna's phone was still hovering in the background during her dungeon intro scene.
- Clicking on Mary's door (after she got her room) now allows you to go back to the eastwing and doesn't force you to enter.
- Fixed typo in Leyla's dream/memory.


Public Release 0.22b changelog:

- Fixed that Jenna could be talked to and called to the dungeon too early (before actually meeting her in the story) at certain times of day.
- Fixed that playing one of Kate's recent new sandbox scenes could crash if you used the "Skip to" to reach the new content faster.
- Fixed that a ghost(?) of Jenna was sitting in the dungeon in the evening while she's actually in the garden.
- Removed that ominous hovering smartphone when Jenna is not in the dungeon.


Release 0.22(a) changelog:

HIGHLIGHTS:

- NEW SIDEGIRL: Pay Claire (your bank clerk) an unannounced visit to meet her 19 year old gyaru daughter Abby and get yourself seduced!
- NEW FFM SCENE: If you cleared Mary's Chapter 2 story and have also seen Iris' first exhibitionism scene before, enter the kitchen at noon when both Mary and Iris are there, for a special experience...
- MORE JEN: Jenna is now allowed to move around in the mansion a bit, and can be found sweeping the lobby in the afternoon and enjoy the evening sun in the garden.

NEW SANDBOX CONTENT:

- Abby's seduction scene can be replayed from her mansion entrance icon.
- After unlocking her, you can now visit Abby for some fun from Monday to Friday in the afternoons (when Claire is at work...).
- Repeatable version of the Mary+Iris kitchen scene (can click on either Mary or Iris), accessible after you've seen the first-time variant.
- When visiting Jenna in the garden (evening), you have the options to talk (with a small naughty bonus) and to have a quickie with her.
- When visiting Jenna in the lobby (afternoon), you have the options to talk and to let her give you a quick blowjob, which can optionally be extended to an exhibitionism scene.
- A new mouth-/throatfuck option for Jenna in the interactive dungeon naughtiness.

OTHER SANDBOX CHANGES:

- Once Jenna is allowed to roam the mansion, the lobby can now be accessed directly via QuickNav.
- Added 'warning' before seeing Emily dream 4 and 5 the first time, as well as an option to back out, and improved feedback on whether there are still unlockable dreams left.
- Somewhat simplified the Iris and Leyla gym dance scene, to be able to remove two fairly large dance animations.
- Removed Xmas/Halloween 2022-related memories/options (see below).

DOWNLOAD / INSTALLATION SIZE REDUCTIONS:

Reduced download/installation size by over 100 MB, through the following measures:
- Split off the 2022 Xmas/Halloween Specials to a separate, dedicated Specials release, to make room for upcoming scenes and features. The small 2023 specials remain in the game for now.
- Re-compressed some more images more efficiently than before.

OTHER CHANGES:

- (only 0.22a): Added Sidegirl page to the 'love' (Maids) menu, giving some short info and hints for each possible sidegirl, once you're in Chapter 2.
- (only 0.22a): Updated one dialogue line of Leyla's 3rd relationship event to make it clearer that the naughty part is consensual.
- (only 0.22a): Added two short dialogue lines to Mary's second relationship event to make it clearer that the naughty part is consensual.
- (only 0.22a): Updated settings icon, since the dark dot in the middle looked a bit out of place.
- (only 0.22a): All fixes from public Hotfix 0.21.1a.


Hotfix 0.21.1a changelog:

- Fixed that Kate's first exhibitionism scene could be played in chapter 1 already, even though everyone is wearing their ch2 outfit in that scene.
- Increased probability of the Iris ending of Kate's exhib scene from 20% to 25% (when prerequisites are met).
- Reduced Iris ending prerequisite of Kate exhib scene from having seen her own exhib scene to just wearing the shorter maid outfit (after reaching relationship 5).
- Maximum number of possible endings to Kate's exhib scene is now shown as 4 until the prerequisites for the Iris ending are met, to avoid confusion.
- Added hint to Emily's story hints that you need to get all other girls to at least Relationship 1 before clearing her story.
- Updated Leyla's story hint to make it clearer that you have to choose to have a race with her to get her last gym story scene.


Release 0.21.1 changelog:

MORE CHAPTER 2 ENTRY POINTS:

- The 'Skip to...' feature has been updated, so new, returning or "don't care about story" players can now jump to
-- the main part of Chapter 2 (after Iris' story, right at the beginning of Mary's story a.k.a. the Chapter 2 main story).
-- the epilogue of Chapter 2's main story (introduction of Maid 6, right after Mary's story).

DOWNLOAD / INSTALLATION SIZE REDUCTIONS:

Reduced download/installation size by nearly 50 MB, through the following measures:
- Compressed a few images I forgot to compress in 0.20-0.21.
- Re-compressed a number of images that were bigger than necessary.
- Removed a few unused images.
- Removed the now unused original main menu music track (The Ugly Duckling) from the early TM! days. Can still be found in the Specials releases' jukebox.
- Compressed a few larger music tracks a little more.

OTHER CHANGES:

- If the dungeon somehow hadn't been unlocked yet, it is now force-unlocked at latest when Maid 6 joins the mansion.
- Fixed that a dialogue line with Maid 6 was displayed as 'Thinking'.
- MC's thoughts are now in () brackets.


Patron Release 0.21 changelog:

HIGHLIGHTS:

- Who's this? IT'S THE 6TH MAID, that's who she is! You read that right, the maid roster finally expands again! Enjoy her (hopefully) funny introduction event!
- After she has joined the mansion, there will be a short additional story event in her room, including a naughty scene.

SANDBOX CONTENT UPDATES:

- Repeatable sandbox version of the lewd scene with Maid 6.
- Alternative interactive variant of the above with additional options, split in 3 consecutive categories (foreplay, vanilla, rough).
- Kate (finally) gets her first exhibitionism event, with up to 5 different chance-based outcomes from the 2nd time onwards! Simply talk to her in her room and choose the new 'Go somewhere else' option.
- After clearing her story, you can now ask Iris for a blowjob in the morning when she's cleaning your room.
- Restored option to give Iris a hug when she's cleaning your room and her relationship is at 5 (or higher).
- You can now give Emily a hug too, when she's cleaning your room (must be in chapter 2, and Iris must not be in the room at the same time).

OTHER CHANGES/FIXES:

- Added main story hints for Maid 6's story scenes.
- Fixed main story hint for last Ch2 Mary arc scene.
- Changed main story hint when all story scenes are completed so it mentions that Chapter 2's main story is complete now.
- Fixed that Emily's first exhibitionism scene didn't increase the blowjob counter.
- Fixed some remaining cases of QuickNav icons not matching the real availability of Emily and Kate during Chapter 1.
- Fixed that a few gallery scenes weren't hiding the sandbox UI.
- Tweaked layout of in-game main menu (Gallery is placed more conveniently now).
- Updated credits.


Patron Release 0.20.6 changelog:

NEW SANDBOX CONTENT:

- After she starts to wear a shorter skirt, the pose in which Iris cleans your room looks rather inviting, right?
Well, now you can walk up to her instead of calling her to you!
Adds the options to peek, finger her, and do it doggystyle.

OTHER CHANGES:

- Fixed the broken 'Review bank visit with Kate' option on Kate's door after the bank visit.


Patron Release 0.20.5 changelog:

HIGHLIGHTS:

- The Grand Finale: Mary's chapter 2 story concludes by taking revenge on her (soon ex-) husband!
- Iris wants to dress you up for Christmas! (Requires her chapter 2 story to be completed). Be in your room in the evening between Dec 24th and Jan 31st.

SANDBOX CONTENT UPDATES:

- Mary finally gets her own room in the mansion! After her Chapter 2 story arc's finale, you can find her room in the east wing (evening and night).
- Exhibitionism option for Mary: Visit her in her room in the evening and ask her to do something naughty in front of her house again!
- Mary night content: You can visit her at night, with the same set of options as for the other girls.

OTHER CHANGES:

- Made text of some night content options more accurate.
- All 0.20b improvements.


Public Release 0.20b changelog:

- Fixed that the Event 4 'Review bank visit with Kate' option on Kate's door only worked at night, instead of during the day. It now works as intended.
- Added hints entry for Leyla's dream scene.
- Added entry in Leyla's hints on how to unlock her dungeon scene with Emily (Note: The scene is still part of Emily's dungeon options).
- Reduced clipping in one of Emily's nightly animations.
- Remastered some of Melanie's sandbox animations (some anims were missing the 'glistening skin' effect).
- Fixed a few typos in the new story scenes.
- A few (very) minor dialogue and image transition tweaks at the end of Event 4.
- Updated credits.


Hotfix 0.20a changelog:

- Fixed Iris gallery crash.
- Compressed some images from 0.20 that I forgot to compress before, saving a few MB.


Release 0.20 changelog:

STORY EVENTS:

Mary's story picks up, which also serves as main story for Chapter 2:
- Event 1: Mary isn't her usual self. When Emily confronts her about it, she makes a shocking confession... you and Kate try to find a solution... but will you be able to convince Mary...?
- Event 2: You and Kate hold another strategy meeting, which may or may not escalate a little in the end...
- Event 3: You pay a visit to your nice bank clerk, to get as much out of her as possible. Wait, she's a single mom? Hmmmm....
- Event 4: Kate reviews what you managed to accomplish during your bank visit. Then you tell her your Master plan... and Leyla joins your strategy meeting to help with something...
- Event 5: You ask Leyla's friend for help with your plan. Will she agree? And what does she want in return...?

SANDBOX CONTENT UPDATES:

- (Optional/Missable): If you pushed the right buttons with the bank clerk, she might be willing to meet you more often...
- (Optional/Missable): If you made the right choice with Leyla's friend, the option to meet her whenever both of you have time will unlock.
- Added Iris as pool option (with two outfits to choose from).

OTHER CHANGES:

(vs. 0.19.1):
- Wording/grammar improvements to Mary's first Chapter 2 story event.
- Updated Credits.

(vs. 0.19.0):
- Same 'other changes' as 0.19.1.


Public Release 0.19.1 changelog:

HIGHLIGHT:
- Added the first Mary story event from 0.20 as appetizer ;)

OTHER CHANGES:
- Upgraded a certain easter egg scene to include a fifth bunny (if the main game has passed a certain point).
- Updated how the Halloween dream from 0.18.1/0.19 is triggered after November has passed.
- Updated main story hints on MC Stat screen a bit and added entry for the Mary Ch2 story event.


Patron Release 0.19 changelog:

HIGHLIGHTS:

New possibilities: The girls currently living in the mansion...
- Leyla
- Kate
- Emily
- Iris (Ch2)
...no longer lock their doors at night, once your relationship is deep enough!

More Iris:
- After Iris joins your little harem, she grows more confident, which now reflects in an updated maid outfit!
- After you got intimate with Iris and she changed her outfit, you encounter a small new event when she cleans your room in the morning, which also unlocks her as wake-up option.
- To boost her self-confidence further, you can ask Iris for something more daring while she's in the kitchen...
- Added 'inside' finish option to repeatable version of Iris's original H scene.
- Added alternative position option to Iris naughtiness in her room in the evening.

New GxG/3some:
- You and Kate invite Emily to explore deeper... (requires being in Chapter 2 and Girl on Girl content being enabled)

OTHER SANDBOX UPDATES:

- There's now a laptop in your room that allows you to cheat a little, if you absolutely want to (not recommended, but it's there).
- Disabled Leyla's sweeping animation when entering the garden from the 2nd time onwards (it doesn't match the button position).

OTHER CHANGES:

- All 0.18.1 changes.


Public Release 0.18.1 (Halloween update):

HIGHLIGHTS:

- It's Halloween time, and eventually you'll have a dream (or nightmare?) about it... (NOTE: You need to be in week 2 or later of Chapter 2 [Iris needs to have moved into the mansion]).

OTHER SANDBOX UPDATES:

- There are now name tags on each girls' door, so you no longer need to guess or remember which door belongs to which girl.

OTHER CHANGES:

- Fixed a stupid bug that meant Iris' small outfit change after her 2nd relationship scene didn't properly apply everywhere it was supposed to.
- Fixed that Iris' icon would still show up in QuickNav on weekend during her first week, even though she's not in the mansion on those 2 days.
- Fixed a possible bug in the day counter.
- Updated credits.


Release 0.18a changelog:

Fixes over original 0.18:
- Fixed a bug that allowed you to farm Iris affection points too easily.
- Fixed another (minor) QuickNav icon mistake (Emily was shown as available in westwing/her room at noon even though she's not).
- Increased contrast between idle and highlighted quick menu buttons, also slightly increased their spacing in the PC version.

HIGHLIGHT:

Iris's entire remaining initial story path has been added in one go!
- Iris relationship event 1: Deepen your bond with her by having a nice chat in the garden after sundown.
- Iris relationship event 2: Visit her in her room in the evening to give her a headpat...
- Iris relationship event 3: Visit her room in the evening to give her another headpat...
- Iris relationship event 4: Talk to her in the morning when she's cleaning your room, and ask her for a hug.
- Iris relationship event 5: Ask her for another hug...
- And finally: Ask Iris for another hug in the evening in her room...

NEW SANDBOX EVENTS:

- Added first Leyla dream/memory (you can choose which you'd prefer it to be).
- Added Emily's 2nd exhibitionism scene (westwing again).

OTHER NEW SANDBOX OPTIONS/CONTENT:

- Minor 'upgrade' to Iris' maid outfit after you've cleared her first two new story events.
- Repeatable version of Iris' lewd story scene after you cleared her story.
- Option to hug Iris in your room in the morning after you cleared her story.
- Added footjob option for Kate in the dungeon. (also added to public 0.17.7)
- It's now possible to 'remember' the Halloween and Xmas 2022 specials from within the main game 'Memories', instead of from the main menu extras (needs Chapter 1 to be cleared or skipped).
- Same as the above holds true for a certain dream, if you can find the easter egg.

OTHER CHANGES:

- Fixed that Iris headpats didn't increase the counter anymore since 0.17 (oops...). (fix shared with public 0.17.7)
- Fixed that there was no Mary in the background during dialogue in the kitchen after a headpat since 0.17 (oops...). (fix shared with public 0.17.7)
- Fixed a gallery bug. (fix shared with public 0.17.7)
- Fixed a time-change-related bug. (fix shared with public 0.17.7)
- Fixed some mistakes in Emily's alleged schedule when she's not around.
- Removed the 'Specials' entry from the Extras menu, as they can now be (re-)played in-game.
- Updated credits.


Release 0.17.6 changelog:

NEW:

- You can now also ask Emily about the dungeon in the evening, as Iris' presence in the morning otherwise makes that a little difficult at the beginning of chapter 2.
- Improved hints and morning dialogue options to make it a little clearer how and easier to unlock Emily as dungeon option.

BUGFIXES:

- Fixed a bug in the new girl location icon system introduced in 0.17.5 that would've caused crashes.
- Fixed that Leyla was in the garden and at the pool at the same time on Saturday noons. She now goes to the pool in the afternoon instead.
- Fixed that Iris' icon would show her as 'unavailable' (greyed out) at evening even though she isn't.
- Fixed that the Specials were overlayed by the main game UI.


Release 0.17.5 changelog:

NEW SANDBOX CONTENT:

- Added footjob option for Emily (evening, in her room). Requires Relationship 2.
- Added footjob option for Leyla (evening, in her room). Requires Relationship 2.
- Leyla's first exhibitionism scene is now slightly 'upgraded' from the 3rd time onwards.
- After you've seen the 'torture' version of her 'normal' massage once, Leyla will now optionally give you an actual normal, relaxing massage, if you ask nicely.

UI IMPROVEMENTS:

- QuickNav now shows a little icon to indicate where each maid is currently located, making it easier to find them.
- Made the MC's room less dark at night.
- All repeatable dream options are now under the "Dreams" category and categorized by maid.
- "Remember..." was renamed to "Memories".
- Going "Back" from the Memories choices now goes back to the choices overview, instead of back to the room screen.
- The "Lewd breakfast" scene can now be 'remembered' at any time of day, not just in the morning.

OTHER FIXES AND IMPROVEMENTS:

- Made the time change animation take less time.
- Made it easier to understand how to finish chapter 1, by making the hints on the stat screen clearer.
- Fixed that Leyla's 3rd relationship scene would increase Obedience twice during the first time you see it.
- Minor text fixes.
- Updated credits.


Release 0.17.2 changelog:

UPDATED ANIMATIONS:
- Fixed/worked around the hovering hands in Emily's 3rd dream. Also improved camera angles while at it.
- Fixed clipping issues with Kate's pool scene by changing her bikini bottom to hang on her ankle.

FIXES AND OTHER CHANGES:
- The lobby is no longer fully lit at night (those power bills hurt...).
- Fixed that some UI elements that should be hidden would stay on-screen during pool scenes.
- Fixed that some UI elements that should be hidden would stay on-screen during dungeon scenes.
- Mary's obedience requirement for the dungeon is now shown when you choose her name before she's unlocked.
- Fixed that the Talk option was missing when clicking on Iris in your room on weekend mornings.
- Fixed that a wild Emily would appear if you headpatted Iris more than once when she's alone in your room (looks like Emily got jealous...).
- Fixed some issues and mistakes in Emily's hints for her optional dream scenes.
- Fixed that the "Try to dream about Emily..." option would show up, but not provide any new option, if all dreams except the last are cleared, but pregnancy is disabled.
Now it simply doesn't show up anymore if all other dreams are cleared and pregnancy is disabled.
- Fixed that longer choices would line-wrap too early on PC/Mac.
- Reduced download/installation size by a bit over 6 MB (hey, better than nothing!).
- Updated credits.


Release 0.17.1 changelog:

- Fixed a major bug in 0.17 that prevented players from starting Mary's story in a new game.


Release 0.17 changelog:

NEW/REVAMPED FEATURE:

- Replaced the old room navigation with a new one that has both a 'roaming' mode and a 'QuickNav' mode.
This also fixes some issues with rollback.

NEW ROOMS:

- The mansion now has a lobby! For now, it mostly serves as central navigation hub while roaming the mansion.
- Added East Wing (unlocked in Chapter 2): As we add new maids, we need more space for them!
- Added Iris' room (unlocked in Chapter 2): Iris has now moved into the mansion, and can be found in her room in the east wing in the evening.

NEW SCENES/SANDBOX OPTIONS:

- Iris finally gets her own room (1 week after she she joins as a maid). Visit her there in the evening for some new wholesomeness!
- You can have a small lucid dream in Iris' room, if her Affection is high enough.
- Iris joins Leyla and you at the gym three days a week (Mo, Wed, Fri), changing the available sandbox options.
- New event: The first time you enter the gym when Iris is there, you'll witness a little intro scene.
- New sandbox event: The first Exhibitionism scene for Leyla! She's getting naughty ideas while Iris is there...
- New sandbox event: The first Exhibitionism scene for Emily! Available in the westwing in the afternoon, with 3 possible outcomes (depending on where you unload).
- One of Emily's lewd repeatable morning scenes (MC room) from chapter 1 now finally got its chapter 2 version added to the game, with some lighting improvements!
- In Kate's noon/afternoon masturbation option, you can now choose to finish her off yourself.

UI IMPROVEMENTS:

- Replaced some button icons with better ones.
- Added a clock button to pass time (and return to your room) from anywhere.

TEXT IMPROVEMENTS:

- Fixed suboptimal word choice in some Kate scenes ("over the line" -> "over the edge").
- Changed two lines in the Chapter 2 intro scene to reflect that Emily does NOT move into the east wing along with Iris, unlike what the original dialogue said.
- Fixed that Iris was talking about going back "to helping Mary" when you talk to her in the library (she's now going back to "dusting off the bookshelves").
- Fixed that Emily's "Let's chat a bit" option only offered some dialogue variety during the game's first week, when it was supposed to be weekday-dependent.
- Removed full-stops from some of Kate's sandbox choices.

OTHER CHANGES:

- Fixed that one Kate option that was only supposed to be available at noon and afternoon showed up in the evening as well, leading to clothes inconsistency.
- Retroactively added Iris' first-day scene to her gallery (on old saves, you may need to forward time once).
- Slightly improved graphics of the frame/background of the Quit "Yes/No" choice box.
- Tweaked dialogue text size.
- Android only: Slightly increased spacing of the Back - Skip - Auto quickmenu buttons.
- Other minor fixes and improvements.
- Updated credits.


Hotfix 0.16.1a changelog:

STORY:

- Fixed sound effect timing in Mary's 2nd lewd story scene.

SANDBOX:

- Fixed that Mary's post-Chapter1-Ending evening scenes (MC room) were broken.
- Fixed that the sandbox version of one of Mary's lewd kitchen scenes skipped one animation.


Release 0.16.1 changelog:

STORY:

- Fixed that Leyla's third story scene (in the gym) lacked an option to trigger it directly in the gym (you had to go the round-about way of going to the door of her room first).
- Made use of more facial expressions during some of Emily's story scenes.
- Tweaked some lines in Emily's story.
- Fixed that Kate's story hints for her 3rd story scene didn't account for some prerequisite combinations.
- Fixed typos in one of Kate's story dialogue lines.

SANDBOX:

- Fixed that setting Emily as wake-up option through her morning dialogue option would trigger the scene immediately (looks like she was really hungry...).
- Improved some animations of Emily's evening doggystyle scene in the player's room.


Release 0.16 changelog:

NEW MAIN FEATURE:

Added all-new stats for the maids!
'Relationship' shows how much progress you've made with the maid's story.
'Affection' shows how comfortable the maid feels around you and how much she likes (or even loves) you.
'Obedience' shows how much the maid respects you as her Master and how willingly she does what you ask (or order) her to do.
'Exhibitionism' shows how comfortable she feels in terms of showing more skin while walking around the mansion, in front of others, and perhaps later even in public...
'Maidness' shows how far on the ladder to 'Total Maidness!' the maid currently is (referring to actual maid skills like cooking, cleaning, laundry, behavior towards guests and so on). Some maids also get custom variants of this stat based on their main role in the mansion.

*NOTE*: Apart from Relationship and in some cases Affection and Obedience, these stats aren't used much during chapter 1. This will change during chapter 2 over the next few updates.
Additionally, more stats might be introduced later.

OTHER NEW FEATURES:

- Added a number of counters for various actions (headpats, blowjobs, sex etc.), shown on the maid info pages.
- Added Gallery. Yes, there's finally a gallery! It only contains story scenes (with focus on the lewd ones), since the sandbox scenes would be too many, but in any case, you no longer need to replay the game or use the (now removed) 'Remember' option in the MC's room to rewatch them.
- New 'Skip to ...' feature (Main Menu).
Since 0.16 onwards unfortunately isn't compatible with saves from 0.15 and older, we give you the option to either start
a) right after the Day 1 introductions, so you can enjoy the new features and Chapter 1 improvements without clicking through the Day 1 story scenes again, or
b) at the start of Chapter 2, with all sandbox scenes unlocked, so you can directly continue with the future new content if you don't feel like replaying the old content.
*Note*: If you don't mind much, replaying Chapter 1 is still recommended, as several improvements have been made (especially to some Mary and Leyla scenes), and you can also raise certain stats beyond the starting values of the 'Skip to Chapter 2' feature this way.

NEW STORY SCENE AND OUTFIT:

- Chapter 2 begins: Iris has her first day at the mansion!
- Starting in Chapter 2, the maids wear a new maid outfit!

UPDATED CHAPTER 1 STORY SCENES:

- Improved visuals of Mary's first lewd scene.
- Improved visuals of Leyla's first lewd scene (and the sandbox variants of it). This also fixes certain anatomic issues the MC had in the Amazon position :)

NEW SANDBOX CONTENT:

- Once Chapter 2 has properly begun (after Iris' first-day scene), you can now talk to or headpat Iris when you come across her (more options will follow in future updates).

SANDBOX CHANGES AND IMPROVEMENTS:

- Added a 5th time slot between Morning and Afternoon: 'Noon' (duh). It doesn't make much of a difference during Chapter 1 (except Leyla being in the garden at noon, not just 2 days a week), but will be used more in Chapter 2.
- If it's not night yet, you can now choose to 'Sleep the whole day' in your room (forwards to morning next day).
- Re-rendered Mary's lewd kitchen scenes (updated character model, in some cases improved camera angle).
- Re-rendered some of Leyla's lewd gym scenes (the ones based on her story lewd, as mentioned before).
- 'Remember...' is for now used to replay scenes that don't fit into the gallery for one reason or another, but also aren't suitable to be proper chapter 2 sandbox scenes for story consistency reasons.
- Other, minor improvements.

SANDBOX CLEAN-UP:

- Removed Mary's 'Christmas special lingerie' option in the evening in MC's room. The character model doesn't match her standard one, plus the entire scene is also part of the Christmas special and can still be seen there.
- 'Remember...' option: The Day 1 Kate scene and the 'Kitchen Crash' with Mary previously found in the 'Remember...' option in your room are now rewatchable in the gallery instead.

OTHER CHANGES:

- Added Discord connection, making TM! show up in Now Playing (can be disabled in Settings).
- Heavily revamped the underlying code to make TM! fit for future updates.
- Improved maid info screens (still WIP, but we're getting there).
- Updated layout, aesthetics and music of the main menu.
- Removed walkthrough and cheats:
 - Walkthrough should no longer be necessary with the relationship and hints systems (and was often a bit out-of-date or contained errors anyway).
 - Cheats are no longer necessary for now, due to the 'Skip to Chapter 2' feature.
   We might re-introduce new cheats later, once they become useful again.
- Increased rollback limit from 100 to 256 lines, since TM! has fairly many entries per dialogue because of our small textbox.
- Changed default player last name to something less... unfitting ^^'
- The textbox background now disappears when there's no text (during some lewd scenes).
- Updated Ren'Py version to 8.0.3.
- Updated credits.


Release 0.15 changelog:

NEW STORY CONTENT:

- Your new soon-to-be apprentice maid Iris has her job interview with you. Don't be too mean to her. Or Emily will *punch* you.

NEW SANDBOX CONTENT:

- Added 3some option to Emily's dungeon options if you call Leyla for 'help'.
- Added Leyla x Emily option to Emily's dungeon options if you call Leyla for 'help' (only if girl on girl content is enabled).

CONTENT CHANGES:

- Emily's dungeon scenes with Leyla are now selectable separately from the 'Blindfold and rope' option (Note: you still need to have had sex with Emily in the dungeon at least twice to activate the options with Leyla).

FIXES:

- Fixed that the 'A'utosave slot was missing from the savegames screen.
- Fixed that Mary's late-game, Christmas-based lingerie option in your room showed an image with a Christmas tree in the beginning (does Christmas ever end in the mansion? Well, for now it does...).

OTHER CHANGES:

- Removed some unused files to save space.
- Re-compressed some music tracks and UI images to save space.
- Changed back main menu background.
- Updated walkthrough.
- Updated credits.


Release 0.14.5 changelog:

FEATURE CHANGES/ADDITIONS:

- NEW: Added a maid biography/hints screen (heart icon in the top right) that gives some background information about each maid, as well as giving hints on what you need to do to unlock her next scene, both for story and optional 'sandbox' content!
NOTE: The design of this screen is by no means final, and mostly meant as a temporary quick solution to give players better feedback about their current progress with each maid. Design improvements (or even a complete overhaul), more features and information will be added in future updates.
- Added main story hints to MC Stats screen, and improved its layout a bit (especially on Android).

BUGFIXES:

- Fixed that while at the pool, in some scenes the room navigation bar would stay visible behind the dialogue.
- Fixed that Kate's very first 'admin demonstration' scene was missable, which would make the dream about her and consequently the dungeon unreachable.
The scene now no longer auto-triggers in the MC's room on the evening of day 2, instead you have to visit her yourself in her room in the evening at a day of your choice to start her story line.
- For those who already missed Kate's scene mentioned above, forwarding time should now unlock her dream. Once you've seen it and she's otherwise fully unlocked, talk to her in the afternoon or evening to trigger the talk about the dream, this will then unlock the dungeon in the next morning.
- Fixed that a certain flag for Leyla wasn't always set at the time it's supposed to.

OTHER CHANGES:

- Removed an MC thought line from Kate's story that no longer really fits since 0.12.
- Extended the 'deadline' for the easter egg scene from 15th to 31st of May (in future updates, there will be a different way to trigger it).
- Updated in-game walkthough (only as back-up, the new maid info screen and updated stats screen hints should normally be more helpful).
- Minor interpunctation consistency fixes.
- Updated credits.


Release 0.14a changelog:

- Fixed that the alarm clock option always showed up, even if none of the maids were unlocked.


Release 0.14 changelog:

FEATURE CHANGES/ADDITIONS:

- Changed the 'alarm clock' system so you can change the setting at night, instead of talking to Emily.

SANDBOX CHANGES/ADDITIONS:

- Added Leyla as alarm clock option.
- Added Mary as alarm clock option.
- Added Kate as alarm clock option.
- Added Mary as pool option (only in the evening).
- Added Emily as pool option (only in the evening plus weekend afternoons).
- Added Mary as dungeon option (only in the evening).
- Added Leyla as dungeon option (only in the morning and evening).
- Added Emily as dungeon option (you need to convince her first).
- Added special dungeon option for Emily after you've invited Leyla at least once and Emily at least twice.
- Added another small new sandbox scene somewhere...
- Emily can now be found cleaning the west wing hallway in the afternoon (mostly cosmetic change so she's somewhere to be found in the afternoon, more options will be added later).
- You can now 'remember' the only two scenes without sandbox equivalent at any time, instead of only at night.
- Remembering story-only scenes no longer forwards time, and there's now a 'Return' option if you change your mind.
- Shortened 'intro' and 'outro' dialogues on repeats of some more repeatable lewd scenes.

OTHER CHANGES:
- A few minor dialogue changes.
- Fixed that one entry in the music room would play the wrong track.
- Updated main menu background.
- Updated credits.


Release 0.13.1 changelog:

SANDBOX FIXES/IMPROVEMENTS:

- Fixed that clearing the "Chapter 1 End" scene no longer unlocked Mary's newer naughty evening scenes in your room.
- Fixed that seeing the post-"Chapter 1 End" breakfast scene didn't unlock its repeat option in the morning anymore.
- Fixed that one of Leyla's repeatable massage scenes would jump to the MC's room instead of the west wing.
- Fixed that some of Mary's kitchen scenes would jump to MC's room afterwards, instead of staying in the kitchen.
- Shortened 'intro' and 'outro' dialogue on repeats of some repeatable lewd scenes.
NOTE: In some cases you'll have to watch (or skip through) the full length scene one more time for this improvement to take effect in future repeats. Sorry for the inconvenience...

OTHER CHANGES:
- Updated credits.


Release 0.13a changelog:

- Fixed a bug in Emily's "alarm clock" system (she was doing her thing on every time change, not just in the morning... I guess she's insatiable...).
- Updated credits.


Release 0.13 changelog:

NEW FEATURES:
- Main Menu: Added Music Room to main menu. Now you can listen to every track when you want (and find out their titles and creators more easily).
- In-Game: You can now set Emily as 'alarm clock', if you unlocked her as lewd option (talk to her in your room in the morning).

NEW LOCATION:
- Added an outside swimming pool, accessible from the little garden. There may be different options at different times of the day (and more scenes in the future).

NEW SANDBOX CONTENT:
- New sandbox scene: Added Leyla as pool invitation option.
- New sandbox scene: Added Kate as pool invitation option.
- Added option to ask Emily about the secret basement room in the morning (Note: There's no content following up on that dialogue yet, that will come in a future update).

STORY UPDATES:
- NEW: Added a small Kate story sequence that triggers the first time you invite her to the pool.
- You can now manually trigger the "Chapter 1 - End" scene up to 2 days earlier, as soon as you've made enough progress, by choosing the option in your room in the afternoon. Otherwise, it will still trigger automatically 3 days after you've fulfilled all conditions, as before. This is mostly for new players (or when you start a new playthrough), so they can get the 'breakfast' scene faster, and access Chapter 2 faster as well once that comes out.

OTHER IMPROVEMENTS:
- Improved the semi-transparent textbox graphics.
- Tweaked the room navigation buttons offset a bit.
- Android only: Slightly tweaked some main menu offsets to make space for the Music Room entry.
- A few minor code improvements.
- A few minor wording improvements.
- Updated credits.


Release 0.12.1 changelog:

Additions:
- Added option to do sports (and pass the time) by yourself in the gym in the afternoon and evening (not as effective as sports with Leyla, though).
- Added options to pass time in the kitchen and garden (except at night).
- Added clock symbol to the "Read a book" option in the library to make clear that it forwards time as well.
- Added "See you later (Leave)" option to Mary's kitchen dialogue options in the afternoon (option was already available in the evening).

Fixes:
- Fixed that the generic sandbox talk option with Leyla in the garden would jump to the generic library scene instead (is teleportation a thing?!).
- Fixed that when you tried to check the door of a maid at night, the door image would be brighter than the west wing image.
- Updated the in-game walkthrough, which was up-to-date for Emily, but otherwise a bit outdated.
- Updated credits.


Release 0.12 changelog:

MAIN FEATURE:
- Migrated the entire game to a roaming system (location-based navigation and event system)!
This makes future content additions easier and hopefully also makes moving around the mansion a bit more fun for you.

Story changes:
- Replaced Emily's old story with something more dating-sim-like: You gain points with her by chatting with her and  complimenting her, until you reach a certain point threshold (NOTE: Her new 'story' is still considered unfinished and will receive further updates).
- A few minor dialogue changes.

New rooms:
- Added Emily's room, where you can visit her in the evening (for now).
- Added garden, with an sfw intro and some sfw options (for now). Leyla can be found there on Monday and Thursday afternoon.
- Added basement, with a connection to a secret room that will unlock at a certain point (hint: spend enough quality time with Kate).

Sandbox improvements:
- Added options to talk to Emily (in your room in the morning, in her room in the evening).
- If Emily is unlocked as lewd option and you cleared the christmas event, two lewd cosplay scenes based on her christmas scenes become available when visiting her in her room in the evening.
- A base set of lewd options for the secret room mentioned above (more to come).

Other changes:
- Fixed that when entering a scene that played a certain music track, if the same track was already playing it would still restart the track. Now it just continues to play in this situation.
- The MC is now adressed with his customized name instead of just 'Master' by some characters in the Halloween event.
- Android: Changed quick menu layout to vertical (necessary because of the new roaming interface).
- Updated some background images as a result of the roaming update.
- Updated main menu art and music.
- Updated Quit dialog art.


Release 0.11b changelog:

Fixes/Updates:
- Fixed that the christmas event would ignore your custom name.
- Fixed error (broken background) in the stats menu.
- Disabling lesbian content now properly disables it in certain Halloween scenes as well.
- Updated Credits.


Release 0.11a changelog:

- Fixed that the Christmas content wasn't reachable unless you had already cleared the christmas event once in 0.10.


Release 0.11 changelog:

Content:
- Christmas Special EPILOGUE: Tying up one last loose end I wanted to adress, I added an epilogue bonus scene with Leyla's Santa outfit! This epilogue alone adds 16 animations and a bunch of images.
- TUTORIAL: Added a short tutorial before the start of the main game that also lets new players choose whether they want to see or skip yuri and/or pregnancy content (although these options can now also be changed from Preferences at any time). Nothing special yet, but might help some new players.
- Main game sandbox: Added repeatable lewd scene for Mary based on her Xmas special as evening option later in the game (Xmas event needs to be cleared!).
- Halloween Special: Added one last lewd bonus scene to the Halloween Special's sandbox mode (Kate).

Fixes:
- A previously unused image in one of the chapter 1 conclusion scenes is now used where it was supposed to.

Preferences:
- Added option to disable/skip the few yuri/lesbian scenes TM! has (Note: Disabling the option does not entirely change one scene from the Halloween special, but skips certain close-up parts of it and disables the repeatable sandbox version of the close-up part).
- Added option to disable/skip the pregnancy scene TM! has (and any it may add in the future).

Other:
- Recompressed a few more (sfw) images where it was possible to reduce filesize quite a bit with nearly no visible loss in quality.
- Recompressed a few music pieces and removed one unused music piece to further reduce package size.
- Improved internal code and folder/file structure to make future content additions a bit easier.
- Updated Quit dialog and main menu backgrounds.


Release 0.10.1a changelog:

- Fixed that two images from Kate's main game story revealed parts of her they weren't supposed to.
- Changed the Quit dialog background to a winter/christmas-themed one for consistency with the rest of 0.10.1's UI.
- Removed a few unused files and recompressed a few images where it won't be noticeable (stat screen background) for slightly smaller download.
- Updated Credits.


Release 0.10.1 changelog:

Content update:
- Added an alternate option during Kate's christmas event finale that lets the MC finish things off personally.

UI/Convenience updates:
- Christmas Special: After completing the event once, the option to rewatch the lewd scenes directly without savegames or going through the event again is unlocked (Note: only found by choosing "Christmas 2022" from the "Specials & Events" menu, NOT the "Christmas Special" option on top of the main menu, which will be removed with the next update).
- Christmas Special: It will now only show up under "Specials & Events" if you cleared it once.
- Changed Android loading screen to match the Christmas theme (a bit late, but it bugged me...).

Fixes:
- Christmas (Kate event): Minor wording improvements, one updated image and toned down the visual FX of her climax animation.
- Christmas (finale): Fixed that the lewd option of the christmas special finale was missing sound effects.
- Christmas (finale): Fixed that awkward headshaking some of the girls performed during the lewd animation.
That wasn't intentional, but I guess making this scene while sleep-deprived and with an over-exerted right eye took it's toll...
- Christmas (finale): Improved one Kate line in the event conclusion scene to be more in line with her character.
- Christmas (finale): Fixed that the lewd choice was missing a more explicit hint that the MC's present to the girls will be revealed in a future (story) update.


Release 0.10 (Christmas release) changelog:

- Added Christmas Special!
Just like the Halloween Special, this one does not require any main story progress, although playing the main game first is recommended for new players to avoid getting spoiled.
The Christmas Special is significantly larger than the Halloween Special was, with a stronger story focus.
Hope you'll enjoy it!

In total, the special features
- Over 4400 words, making it more than twice as large as the Halloween Special from 0.1.7 in terms of dialogue and narrative
- Some new, Christmas-y music to fit the occasion
- Over 200 new images
- 25 new animations

Additionally,
- Custom Christmas-themed main menu to go along with the Special.
- Custom Christmas-themed icons.


Release 0.1.8c changelog:

- Main Game Sandbox: Added a new licky lewd sandbox option for Kate in the afternoon.
- Halloween Special: Added the ability to rewatch the lewd scenes from the Halloween event individually, once you've read the Halloween Special story (again).
- Added 2 (two) very short new lewd scenes to the new Halloween sandbox that show some of the things that happened off-screen during the Halloween story. Note: These are pretty much just visuals with some "Ah"'s and "Oh"'s, but hey, new scenes are new scenes!


Release 0.1.8b changelog:

- Fixed a bug that would show the main story Chapter 1 Ending way too early (oops...).
- Replaced the old, hacky pseudo-stat screen with a proper stat screen menu.
While the visuals are still temporary and rudimentary, this helps avoid some bugs and makes future improvements easier.
- Fixed another small oopsie in the in-game walkthrough.
- Changed back 'Options' to 'Preferences' in main/game menu, and 'Options' to 'Prefs' in quick menu.
- Changed font and font size of titles in Load/Save/Preferences etc. menus.
- Updated credits, which I partially forgot in 0.1.8[a].


Release 0.1.8a changelog:

- Fixed a crash introduced in 0.1.8 in Kate's Day 1 scene.
- Fixed that Emily was speaking one of MC's lines in her story (Come on, Emily, read the script properly! Huh? The script said you should read that line? Oh, oops...)
- Fixed that if you gave Mary a 'penalty' or creampie in the afternoon (after her new evening scenes were unlocked and the old ones shifted to afternoon), she broke the space-time continuum and the displayed time would grow out of sync with real time.
- Slightly increased main menu title font size.
- PC/Mac: Increased main menu version font size to match Android version.


Release 0.1.8 changelog:

- Added sounds to ALL lewd scenes throughout the game!
Unfortunately this was a lot of work, which is why there aren't any new scenes this time. The next update will have more new content again.
- As byproduct of the above change, some (minor) improvements to a few transitions have been made as well.
- Halloween Special access moved to a new 'Specials & Events' category in the main menu.
- Fixed a bug in Leyla's late-game sports scene from 0.1.5, which forced players to rewatch it every time you visited her in the morning once the scene was unlocked (oops...).
- Fixed an old typo in one of Kate's scenes.
- Tweaked vertical positioning of choices to make them a bit more centered.
- Changed the disclaimer splashscreen to work like in Kaos Kate's Krazy Adventure.
- Updated main menu and quit screen with a (late) autumn theme.


Release 0.1.7 changelog:

- Halloween Cosplay Special!*
Click a certain button in the main menu (you'll know which one when you see it) to gain direct access to some naughty Halloween cosplay scenes with the maids!

*Note: Although the same outfits are used, this is *NOT* the same as the standalone Halloween Special, "Kaos Kate's Krazy (and lewd) Adventure"!
KKKA is a separate, stand-alone mini VN, only re-using the Halloween outfits of the TM! maids to create a slightly different experience.
If you want to avoid getting spoiled on certain things, playing Kaos Kates' Adventure first is HIGHLY recommended!

Main game sandbox:
- Added 'normal' doggystyle option to Mary's late-game evening scenes.

UI/Fixes:
- Win/Linux/Mac only: 'x' key now toggles Auto mode (so you don't need a mouse and can still toggle it with, erm, one hand ;) )
- Fixed a typo in the walkthrough.
- Stat screen: Removed Charisma from stat screen for now, since it has both zero use and no way to raise it, and by the time it returns we'll have a new, better stat screen.
- Stat screen: Fixed that it still said stats only unlock one scene, when it's actually two by now.


Release 0.1.6 changelog:

Sandbox:
- Added the option to join in on the fun in the special scene from the previous update (hint: 3some!).
- Added versions of the 'breakfast' scene for each of the other 3 maids.
- Added option to chose a different position in Leyla's evening 'massage' scene.
- Added an option to finish the way you want in one of Mary's new lewd evening scenes.
- Added a new 3rd Emily dream which slots in between dream 2 and the previous 3rd dream (which wasn't the last dream, afterall ^^')
- Added a 5th and *for now* final Emily dream (hint: pregnancy!)

UI:
- Added a link to our new Discord channel to the main menu (feel free to drop by and say hi!).
- Added a 'Guide & Cheats' in-game menu entry with a basic walkthrough (and some cheats for the impatient ;) ).
- Renamed 'Help' menu to 'Controls', since that's really all it contains.

NOTE: A larger story upgrade is baking behind the scenes, but needs more time in the oven and only has a "When it's done" ETA for know.
Just know that this aspect isn't being neglected, we just decided against delivering it in a piecemeal fashion and rather want to make it a really worthwhile update when it's done.


Release 0.1.5 changelog:

Story:
- Added a (wholesome, SFW) Chapter 1 conclusion scene that will auto-play in the afternoon after 3 days, provided you've unlocked Emily.
- Added a... special new lewd story scene. Visit Kate in the afternoon a day (or later) after Emily has been unlocked.

Sandbox:
- Added a sandbox version of the above new special lewd scene.
- Added a special breakfast scene unlocked once you've seen the chapter conclusion scene.
- Added new lewd Mary scenes (updated look!) in the evening, unlocked once you've seen the chapter conclusion scene.
- Mary's previous evening sandbox scenes now move to the afternoon once her new scenes are unlocked.
- Added a third and (probably) final Emily dream scene at night. Requires that you've unlocked her and seen her 2nd dream.
  Note: Certain options within the dream are only available in the repeatable version (second time onwards).
- Added another Leyla 'sports' scene, unlocked if you reach Strength 21. This scene also serves as highest-tier (for now) strength training once your strength is above 20.

Android:
- Made the 'Alpha vx.x.x' text in the main menu a little bigger for better readability.
- Slightly tweaked the launcher icon.


Release 0.1.4 changelog:

Story:
- Fixed that some of Emily's small lead-up scenes could still appear after you had already unlocked her.
- Slightly mellowed down some parts of Emily's small arc (no major changes for now).

Sandbox:
- Added a new, more sensual lewd option for Emily in the evening.
- Slightly mellowed down one of Emily's other lewd evening scenes.
- Added 'Memories' section to night choices that allows you to 'remember' lewd story scenes without sandbox equivalent.
Currently that's only two scenes (the 'Day 1 Kate incident' and the 'Kitchen Crash' scene with Mary).

Android UI:
- Tweaked position and font size of the Day/Weekday display, to avoid overlap with choices.
- Slightly re-increased vertical dialogue box size (now that you can hide it via downsweep), allowing for one more line to fully fit onto the screen.
- Slightly increased maximum horizontal line width, reducing line breaks a little more.
- Reduced horizontal spacing of Back, Skip and Auto quick buttons, to reduce the chance of overlapping with dialogue.
These measures will hopefully resolve (or at least greatly reduce) any remaining button overlap and text cut-off issues on Android.

Credits:
- Added Thanks sections for Level 2 and higher supporters, as well as one for early (Level 1 or former) patrons/subscribers (between original release and Sept 15th).
Note: Everyone who decides to become at least a Level 1 patron/subscriber before Oct 1st can still make it onto the early backers list (you'd be added with the update after 0.1.5).


Release 0.1.3 changelog:

NEW STORY & SANDBOX CONTENT:
- Finally added Emily as real lewd option, with all the story scenes leading up to it and a 'conclusion' scene!
  NOTE: She's the hardest to unlock. To do so, you need to visit the other girls a few times.
  More specifically: One lewd visit to Leyla in the morning, one to Kate, one to Mary, one to Leyla in the evening.
  Then repeat that once more.
  After you've seen all 4 'awkward' Emily scenes, visit any of the other 3 in the evening, and you should be on her path (it's automatic from here).
- 4 sandbox options for Emily, once you've unlocked her (2 in the morning, 2 in the evening).
- More Kate sandbox lewdness: 3 additional scenes for Kate (one of them exclusive to evenings).
  You need to have finished her 'training', though.

The above new content
  - increases the amount of text of the VN by another ~35% to over 31K words
  - brings the total lewd animation count to over 90
  - brings the image count to nearly 400 (397)

Additionally, there's the following improvements:
- Android (touch devices): Downswiping now hides the user interface and dialogue box, so you can watch images/animations in their full glory on devices without mouse and keyboard!
- Android: The loading screen now actually says 'Loading...'.
- Fix: Fixed a few typos!!! ...And probably introduced a bunch of new ones in the new scenes, but at least some old ones were fixed!
- Fix: Fixed a line where the MC was saying out loud what he's only supposed to be thinking. So awkward...


Release 0.1.2 changelog:

- NEW STORY CONTENT: Finally added Kate as real lewd option, with all the story scenes leading up to it!
  Yup, that's right, you're no longer limited to that (slightly weird) dream about her!
  This also increases the amount of text of the VN by around 35%(!) to ~23K words, and brings the total lewd animation count to 58 and the image count to over 330.
  Hope you'll enjoy the new scenes, I'm fairly happy with how they turned out :)

- Time is Money: Made most of the generic morning-monologue Day 2-only. It got annoying after a while (for me while testing, too).

- UI: Replaced the (Skip time), (Advance Time) etc. text elements of the respective choices with a clock symbol.
- UI: Added a book symbol to choices that lead to new 1-time story scenes and when a first visit to a sandbox choice has significant story content, to visibly differentiate them from regular sandbox choices.
  I plan to expand on this (and improve the book icon...), but that's for later.
- UI: Custom mouse cursor!
- Misc: Some performance optimizations


Release 0.1.1b changelog:

Android UI:
- Fixed and reduced size of dialogue box graphics on many Android devices
- Changed Quick Menu alignment on smaller Android devices to reduce chance of overlap with dialogue
- While in the Main Menu, the 'back' button on your Android device should now open the Quit dialog

Day 1 script:
- Fixed a missing sprite switch in the second Day 1 scene with Kate (pretty sure I had that fixed in the demo...)
- Fixed one occurence of Emily adressing you with the default name instead of a custom one (bad, Emily, bad!)
- Fixed that nasty use of 'nasty' in two places where it should've been 'naughty' during Day 1 (oops!)

Misc:
- Changed image compression of all 'CG' for MUCH smaller download and installation (yay!)
- Removed some currently unused music and re-compressed other tracks to further reduce DL/installation size
- Some tiny fixes and improvements not worth listing individually
- Fixed my workflow, so major Android UI issues like in previous versions shouldn't happen anymore (probably eating my words in 3, 2, 1...)


Release 0.1.1 changelog:

UI:
- Added Day, Weekday and Daytime display to top-left corner while in your room.
  Note: If loading a save from 0.1.0(b), correct weekday may not show until next time change.
- You can now check your character stats from your room!
  They don't do much yet, but they didn't do anything at all before, hence they were hidden until now.
  More scenes and features that use them will be added over time.

Story scene:
- Added a new (short) lewd 'sports' scene for Leyla.
  Note: This is the first scene that needs certain Strength and Endurance levels to unlock (as well being on Day 8 or later)

Sandbox scenes:
- Added sandbox version of the above new Leyla scene, unlocked by completing the story version.
- Added sandbox 'normal' massage option for Leyla in the evening. ...Please read it at least once :)
- Added two more lewd sandbox scenes for Mary (one in the afternoon, one in the evening).
- Slightly improved some dialogue/timing and transitions in Kate's dream scene.


Release 0.1.0b changelog:

UI:
- Fixed dialogue box alignment on some Android devices
- Made dialogue box opacity and text outline settings customizable in Options
- Made Quick Menu disableable in Options
- Updated Quit dialog


Release 0.1.0: Initial release
